Bug 57092 - Update port: devel/clanlib to 0.7.4.1 (fix ports/56633)
Update port: devel/clanlib to 0.7.4.1 (fix ports/56633)
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-22 17:00 UTC by tkato
Modified: 2003-09-24 15:48 UTC (History)
0 users

See Also:


Attachments
file.diff (57.57 KB, patch)
2003-09-22 17:00 UTC, tkato
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato 2003-09-22 17:00:33 UTC
- Update to version 0.7.4-1

New file:
files/patch-configure
files/patch-mutex_pthread.cpp
files/patch-socket.cpp
files/patch-soundoutput_oss.cpp

Remove file:
files/patch-Sources_Util_fcvtc
files/patch-aa
files/patch-ab
files/patch-ac
files/patch-ad
files/patch-ae
files/patch-af
files/patch-ag
files/patch-ah
files/patch-ai
files/patch-aj
files/patch-ak
files/patch-al
pkg-plist.glx

Following PRs should be superseded by this one:
[2003/09/09] ports/56633              Update port: devel/clanlib to 0.7.3.3
Comment 1 krion freebsd_committer 2003-09-24 15:48:47 UTC
State Changed
From-To: open->closed

Committed, thanks!